LOOT_OPENED
function()
    aura_env.lootTime = math.floor(GetTime()) + 300
end

DISPLAY
function()
    local currentTime = math.floor(GetTime())
    if currentTime > aura_env.lootTime and aura_env.lootTime > 0 then
        return "FISHING BOAT MOTHERFUCKERS"
    else
        return aura_env.lootTime - currentTime
    end
end

INTI
aura_env.lootTime = 0
